Subject: Re: bug#5364: 23.1.91; execute-extended-command should do like FFAP

From: [email-masked]
Date: Wed, 13 Jan 2010 10:00:06 +0800

Stefan: Yes but adding our way doesn't hinder your way, It merely adds a
tip which you can ignore. But telling us to use your way,
SM> M-b C-M-SPC M-w followed by M-x C-y RET
is just continuing the stone age punishment for no reason. And if we
never ran into the need over and over, we wouldn't have reported it.
So there.